.content {
  padding-top: 10px; 
  justify-items: initial;
}

.project-window {
  background-color: var(--bg_alt);
  border: 1px solid var(--teal);
  border-radius: 10px;

  width: 90%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.project-window p {
  text-align: justify;
  margin-top: 0px;
}


.project-heading {
  text-align: center;
}

.project-heading img {
  margin-top: 10px;
  max-width: 70%;
}

.project-heading h1 {
  font-size: 1.5rem;
}

.project-heading a {
  text-decoration: none;
  color: var(--white);
}


.column-preview {
  display: flex;
}

.column-preview img {
  margin-left: -5px;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 10px;
  border-radius: 5px;
  width: 30%;
}
